@charset "UTF-8";
.widget-header {
    background-color: #111;
    padding-left: 10px;
    color: #fff;
    border-radius: 3px
}

.widget-area .widget-articles .post-card {
    margin-bottom: 15px
}

.widget {
    margin-bottom: .5rem
}

h1, h2 {
    margin: 1em 0 .5em
}

.widget-area {
    max-width: 320px;
    padding-left: 20px
}

@media screen and (min-width: 992px) {
    .content-area {
        max-width: calc(100% - 320px);
        -webkit-box-flex: 0;
        -ms-flex: 0 0 calc(100% - 320px);
        flex: 0 0 calc(100% - 320px);
        padding-right: 30px
    }
}

.entry-content ul:not([class]) > li:before, .search-screen .search-form .search-field:focus, input[type=search]:focus {
    border-color: #4db2ec !important
}

@font-face {
    font-family: sans-serif;
    src: url("data:application/font-woff;charset=utf-8;base64, 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") format("woff");
    font-weight: 400;
    font-style: normal
}

:root {
    --swiper-theme-color: #007aff
}

:root {
    --swiper-navigation-size: 44px
}

*, ::after, ::before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

html {
    font-family: sans-serif;
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -ms-overflow-style: scrollbar;
    -webkit-tap-highlight-color: transparent
}

article, aside, footer, header, main, nav {
    display: block
}

body {
    margin: 0;
    font-family: sans-serif;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #111;
    text-align: left;
    background-color: #fff
}

h1, h2 {
    margin-top: 0;
    margin-bottom: 1rem
}

p {
    margin-top: 0;
    margin-bottom: 1rem
}

ul {
    margin-top: 0;
    margin-bottom: 1rem
}

b, strong {
    font-weight: bolder
}

a {
    background-color: transparent;
    -webkit-text-decoration-skip: objects
}

img {
    vertical-align: middle;
    border-style: none
}

svg {
    overflow: hidden;
    vertical-align: middle
}

label {
    display: inline-block;
    margin-bottom: .5rem
}

button {
    -webkit-border-radius: 0;
    border-radius: 0
}

button:focus {
    outline: 1px dotted;
    outline: 5px auto -webkit-focus-ring-color
}

button, input {
    margin: 0;
    font-family: sans-serif;
    font-size: inherit;
    line-height: inherit
}

button, input {
    overflow: visible
}

button {
    text-transform: none
}

[type=submit], button {
    -webkit-appearance: button
}

[type=submit]::-moz-focus-inner, button::-moz-focus-inner {
    padding: 0;
    border-style: none
}

[type=search] {
    outline-offset: -2px;
    -webkit-appearance: none
}

[type=search]::-webkit-search-cancel-button, [type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-file-upload-button {
    font: inherit;
    -webkit-appearance: button
}

@media print {
    *, ::after, ::before {
        text-shadow: none !important;
        -webkit-box-shadow: none !important;
        box-shadow: none !important
    }

    a:not(.btn) {
        text-decoration: underline
    }

    img {
        page-break-inside: avoid
    }

    h2, p {
        orphans: 3;
        widows: 3
    }

    h2 {
        page-break-after: avoid
    }
}

.screen-reader-text {
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    -webkit-clip-path: inset(50%);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute !important;
    width: 1px;
    word-wrap: normal !important
}

.screen-reader-text:focus {
    background-color: #f1f1f1;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 0 2px 2px rgba(0, 0, 0, .6);
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, .6);
    clip: auto !important;
    -webkit-clip-path: none;
    clip-path: none;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-size: .875rem;
    font-weight: 700;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000
}

p:before, ul:not([class]):before {
    content: '';
    display: block;
    width: 10em;
    overflow: hidden
}

h1, h2 {
    margin: 2em 0 1em
}

h1 {
    font-size: 1.625em;
    line-height: 1.1
}

h2 {
    font-size: 1.4375em;
    line-height: 1.2
}

@media (min-width: 768px) {
    h1 {
        font-size: 2.4375em;
        margin-bottom: .61538462em
    }

    h2 {
        font-size: 1.9375em;
        margin-bottom: .77419355em
    }
}

h2:first-child {
    margin-top: 0
}

.entry-content ul:not([class]) {
    margin: 0 0 1.5em;
    max-width: calc(47.5rem)
}

img {
    max-width: 100%;
    height: auto;
    vertical-align: bottom
}

input[type=search] {
    padding: .375em .75em;
    line-height: 1.5;
    color: #111;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-transition: border-color .15s ease-in-out;
    -o-transition: border-color .15s ease-in-out;
    transition: border-color .15s ease-in-out
}

input[type=search]::-ms-expand {
    background-color: transparent;
    border: 0
}

input[type=search]:focus {
    color: #111;
    background-color: #fff;
    border-color: #4d3bfe;
    outline: 0
}

input[type=search]::-webkit-input-placeholder {
    color: rgba(17, 17, 17, .5);
    opacity: 1
}

input[type=search]::-moz-placeholder {
    color: rgba(17, 17, 17, .5);
    opacity: 1
}

input[type=search]::-ms-input-placeholder {
    color: rgba(17, 17, 17, .5);
    opacity: 1
}

input[type=search]:disabled {
    background-color: #e9ecef;
    opacity: 1
}

.humburger {
    position: relative;
    display: inline-block;
    cursor: pointer;
    width: 24px;
    height: 16px
}

.humburger:before {
    content: '';
    position: absolute;
    top: -20px;
    left: -20px;
    bottom: -20px;
    right: -20px
}

.humburger span {
    position: absolute;
    display: block;
    width: 100%;
    height: 2px;
    background: #333;
    left: 50%;
    margin-left: -12px;
    -webkit-transition: background-color .3s, opacity .3s, -webkit-transform .3s;
    transition: background-color .3s, opacity .3s, -webkit-transform .3s;
    -o-transition: transform .3s, background-color .3s, opacity .3s;
    transition: transform .3s, background-color .3s, opacity .3s;
    transition: transform .3s, background-color .3s, opacity .3s, -webkit-transform .3s
}

.humburger span:first-child {
    top: 0
}

.humburger span:nth-child(2) {
    top: 50%;
    margin-top: -1px
}

.humburger span:last-child {
    bottom: 0
}

::-moz-selection {
    background-color: #4d3bfe;
    color: #fff
}

::selection {
    background-color: #4d3bfe;
    color: #fff
}

html {
    position: relative;
    min-height: 100%
}

body {
    font-family: sans-serif;
    font-size: 16px;
    background: #fff;
    margin-bottom: 121px;
    word-wrap: break-word;
    overflow-wrap: break-word
}

a, a:visited {
    color: #111
}

a:active, a:focus, a:hover {
    color: #4d3bfe
}

a:focus {
    outline: thin dotted
}

a:active, a:hover {
    outline: 0
}

.entry-author:before, .entry-date:before, .entry-time:before, .main-navigation ul li.menu-item-has-children:after, .main-navigation ul li.menu-item-has-children > a:after, .search-form .search-submit:before, .search-icon {
    font-family: sans-serif;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

h1, h2 {
    font-weight: 700
}

/*!cache.k20jM-ldG50MTc2MjYxNA===0Uj%e2$Id@1a2o*dYrb7*/
.main-navigation-inner, .site-content, .site-footer-inner, .site-header-inner {
    padding-left: 20px;
    padding-right: 20px
}

@media (min-width: 768px) {
    .main-navigation-inner, .site-content, .site-footer-inner, .site-header-inner {
        padding-left: 45px;
        padding-right: 45px
    }
}

@media (min-width: 1400px) {
    .main-navigation-inner, .site-content, .site-footer-inner, .site-header-inner {
        padding-left: 45px;
        padding-right: 45px
    }
}

.site {
    overflow: hidden
}

.fixed.site-content, .fixed.site-footer-inner, .fixed.site-header-inner, .main-navigation.fixed {
    width: 100%;
    margin-left: auto;
    margin-right: auto
}

@media (min-width: 768px) {
    .fixed.site-content, .fixed.site-footer-inner, .fixed.site-header-inner, .main-navigation.fixed {
        max-width: 720px
    }
}

@media (min-width: 992px) {
    .fixed.site-content, .fixed.site-footer-inner, .fixed.site-header-inner, .main-navigation.fixed {
        max-width: 960px
    }
}

@media (min-width: 1200px) {
    .fixed.site-content, .fixed.site-footer-inner, .fixed.site-header-inner, .main-navigation.fixed {
        max-width: 1190px
    }
}

.site-content {
    position: relative;
    background: #fff;
    padding-top: 30px
}

.mobile-menu-placeholder + .site-content {
    margin-top: -30px
}

.site-content-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.content-area {
    position: relative;
    width: 100%;
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    min-height: 1px;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1
}

@media (min-width: 992px) {
    .content-area {
        max-width: calc(100% - 300px);
        -webkit-box-flex: 0;
        -ms-flex: 0 0 calc(100% - 300px);
        flex: 0 0 calc(100% - 300px);
        padding-right: 70px
    }
}

.widget-area {
    display: none;
    position: relative;
    width: 100%;
    max-width: 300px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 300px;
    flex: 0 0 300px;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    min-height: 1px;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2
}

@media (min-width: 992px) {
    .widget-area {
        display: block;
        padding-bottom: 30px
    }
}

.site-header {
    position: relative;
    -webkit-box-shadow: inset 0 -1px 0 0 #f2f5f9;
    box-shadow: inset 0 -1px 0 0 #f2f5f9;
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #fff;
    margin-bottom: 30px
}

@media (min-width: 768px) {
    .site-header {
        background-repeat: no-repeat;
        background-position: center center
    }
}

.site-header + .main-navigation {
    margin-top: -30px
}

.site-header-inner {
    position: relative
}

@media (min-width: 768px) {
    .site-header-inner {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center
    }
}

.site-branding {
    text-align: center;
    padding-left: 40px;
    padding-right: 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

@media (min-width: 768px) {
    .site-branding {
        padding-right: 0;
        text-align: left;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start
    }
}

@media (min-width: 992px) {
    .site-branding {
        padding-left: 0
    }
}

.site-branding__body {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 0px;
    flex: 1 1 0
}

@media (min-width: 768px) {
    .site-logotype {
        margin-right: 1.3rem
    }
}

.site-logotype img {
    width: auto;
    max-height: 100px
}

.site-title {
    font-size: 1.4em;
    margin: 0 0 5px;
    font-weight: 700;
    line-height: 1.3;
    color: #111
}

@media (min-width: 768px) {
    .site-title {
        margin: 0;
        font-size: 2em
    }
}

.site-title a {
    text-decoration: none
}

@media (max-width: 767px) {
    .header-search {
        position: absolute;
        top: 5px;
        right: 20px
    }
}

.humburger {
    position: absolute;
    top: 10px;
    left: 20px;
    z-index: 700
}

@media (min-width: 768px) {
    .humburger {
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%)
    }
}

@media (min-width: 992px) {
    .humburger {
        display: none
    }
}

.site-footer {
    padding-top: 50px;
    padding-bottom: 50px;
    background: #f8f8f8;
    font-size: .9em
}

@media (min-width: 992px) {
    .site-footer-container:not(.site-footer-container--disable-sticky) {
        position: absolute;
        bottom: 0;
        width: 100%
    }
}

.site-footer--style-gray {
    background: #26252d;
    color: #fff
}

.main-navigation {
    display: none;
    background: #fff
}

@media (min-width: 992px) {
    .main-navigation {
        display: block
    }
}

.main-navigation ul {
    padding: 0;
    margin: 0;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}

@media (min-width: 992px) {
    .main-navigation ul {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        margin-left: -10px;
        margin-right: -10px
    }
}

.main-navigation ul li {
    position: relative
}

.main-navigation ul li > a {
    position: relative;
    display: block;
    padding: 20px 20px;
    text-decoration: none;
    font-weight: 700;
    z-index: 1
}

@media (min-width: 992px) {
    .main-navigation ul li > a {
        padding: 20px 15px
    }

    .main-navigation ul li > a:before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        -webkit-transform: scaleY(0);
        -ms-transform: scaleY(0);
        transform: scaleY(0);
        -webkit-transform-origin: top center;
        -ms-transform-origin: top center;
        transform-origin: top center;
        z-index: -1;
        background: rgba(0, 0, 0, .05);
        -webkit-transition: all .2s;
        -o-transition: all .2s;
        transition: all .2s
    }

    .main-navigation ul li > a:hover:before {
        -webkit-transform: scaleY(1);
        -ms-transform: scaleY(1);
        transform: scaleY(1)
    }
}

.main-navigation ul li.menu-item-has-children {
    padding-right: 50px
}

.main-navigation ul li.menu-item-has-children:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 100%;
    background: #f2f5f9;
    z-index: 10
}

@media (min-width: 992px) {
    .main-navigation ul li.menu-item-has-children:before {
        display: none
    }
}

.main-navigation ul li.menu-item-has-children:after {
    content: "﹀";
    position: absolute;
    top: 22px;
    right: 0;
    width: 50px;
    font-size: 1.2em;
    text-align: center;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
    z-index: 11
}

@media (min-width: 992px) {
    .main-navigation ul li.menu-item-has-children:after {
        display: none
    }
}

@media (min-width: 992px) {
    .main-navigation ul li.menu-item-has-children {
        padding-right: 0
    }

    .main-navigation ul li.menu-item-has-children:after {
        display: none
    }
}

.main-navigation ul li.menu-item-has-children > a:after {
    display: none;
    content: "﹀";
    margin-left: .5em;
    opacity: .7
}

@media (min-width: 992px) {
    .main-navigation ul li.menu-item-has-children > a:after {
        display: inline
    }
}

.main-navigation {
    position: relative;
    margin-bottom: 30px
}

.mobile-menu-placeholder {
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s
}

@media (min-width: 992px) {
    .mobile-menu-placeholder {
        display: none
    }
}

.widget {
    margin-bottom: 2.5rem
}

@media (min-width: 992px) {
    .widget:last-child {
        margin-bottom: 0
    }
}

.widget-header {
    font-weight: 700;
    font-size: 1.1em;
    margin-bottom: 1em
}

.widget-area .widget-articles .post-card {
    margin-bottom: 30px
}

.search-icon {
    font-size: 1.5em;
    cursor: pointer
}

.search-icon:hover {
    color: #fff
}

.search-icon:before {
    content: "🔍";
    color: #fff!important;
}

.search-screen-overlay {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, .3);
    opacity: 0;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
    z-index: 5
}

.search-screen {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    padding-top: 20vh;
    padding-bottom: 20vh;
    background: #fff;
    -webkit-transform: translateY(-100px) translateZ(0);
    transform: translateY(-100px) translateZ(0);
    opacity: 0;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
    z-index: 100;
    -webkit-box-shadow: 0 0 40px rgba(0, 0, 0, .15);
    box-shadow: 0 0 40px rgba(0, 0, 0, .15)
}

@media (min-width: 768px) {
    .search-screen {
        padding-top: 5vh;
        padding-bottom: 5vh
    }
}

.search-screen .search-form {
    max-width: 1200px;
    margin: 0 auto;
    font-size: 1em
}

@media (min-width: 576px) {
    .search-screen .search-form {
        font-size: 2em
    }
}

@media (min-width: 992px) {
    .search-screen .search-form {
        font-size: 2.5em
    }
}

.search-screen .search-form .search-field {
    border: none;
    border-bottom: 1px solid #4d3bfe;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    font-family: sans-serif;
    font-weight: 700;
    text-align: center;
    -webkit-border-radius: 0;
    border-radius: 0
}

.search-screen .search-form .search-field:focus {
    border-bottom: 1px solid #4d3bfe
}

.search-screen .search-form .search-submit:before {
    content: "🔍";
    color: #4d3bfe
}

.search-form {
    position: relative
}

.search-form > label {
    display: block
}

.search-form .search-field {
    display: block;
    width: 100%;
    padding-right: 3em
}

@media (min-width: 1200px) {
    .search-form .search-field {
        padding-right: 2em
    }
}

.search-form .search-submit {
    position: absolute;
    top: 0;
    right: 1em;
    bottom: 0;
    width: 2em;
    border: none;
    cursor: pointer;
    background: 0 0
}

@media (min-width: 1200px) {
    .search-form .search-submit {
        right: 0
    }
}

.search-form .search-submit:before {
    position: relative;
    content: "🔍";
    font-size: 1.2em;
    top: .1em
}

.search-form .search-submit:hover:before {
    color: #4d3bfe
}

.search-form .search-submit:focus {
    outline: 0
}

.search-form .search-submit:focus:before {
    color: #4d3bfe
}

.breadcrumb {
    font-size: .7em;
    color: #666;
    margin-bottom: 10px;
    opacity: .8;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s
}

.breadcrumb:hover {
    opacity: 1
}

.breadcrumb a, .breadcrumb span {
    color: #4d3bfe;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 700
}

.breadcrumb-separator {
    margin-left: 7px;
    margin-right: 7px
}

.post-card {
    position: relative;
    max-width: 730px;
    margin: 0 auto 50px
}

.post-card__title {
    font-weight: 700;
    font-size: 1.1em;
    margin-bottom: .4em;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s
}

@media (min-width: 576px) {
    .post-card__title {
        font-size: 1.3em
    }
}

@media (min-width: 768px) {
    .post-card__title {
        font-size: 1.6em;
        line-height: 1.4
    }
}

@media (min-width: 992px) {
    .post-card__title {
        font-size: 2em
    }
}

.post-card__title a {
    padding-top: .1em;
    padding-bottom: .1em;
    text-decoration: none;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s
}

.post-card:not(.post-card--small) .post-card__category {
    display: inline-block;
    padding: .3em 1.4em;
    margin-bottom: 1.2em;
    background: #4d3bfe;
    color: #fff;
    -webkit-border-radius: 1em;
    border-radius: 1em;
    text-transform: uppercase;
    text-decoration: none;
    font-size: .7em;
    -webkit-transform: translateZ(0);
    transform: translateZ(0)
}

.post-card__thumbnail {
    position: relative;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    max-width: 100%;
    margin-bottom: 1em
}

.post-card__thumbnail a:before {
    content: "";
    position: absolute;
    top: 100%;
    right: 0;
    bottom: 0;
    left: 0;
    background: #4d3bfe;
    opacity: 0;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s
}

.post-card__thumbnail a:hover:before {
    top: 0;
    opacity: .15
}

.post-card__thumbnail .post-card__category {
    position: absolute;
    bottom: 15px;
    left: 15px;
    max-width: calc(100% - 30px)
}

.post-card__body {
    position: relative;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    max-width: 100%
}

.post-card--small {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;
    padding-bottom: 0;
    margin-bottom: 20px;
    margin-left: 0;
    margin-right: 0;
    min-width: 280px;
    max-width: 300px;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s
}

@media (min-width: 768px) {
    .post-card--small {
        margin-bottom: 30px
    }
}

.post-card--small .post-card__thumbnail {
    max-width: 100px;
    margin-right: 20px;
    margin-bottom: 0
}

.post-card--small .post-card__title {
    position: static;
    font-size: .9em
}

.post-card--small .post-card__title a:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1
}

.post-card--small .post-card__body {
    position: static
}

@media (min-width: 576px) {
    @supports (display:grid) {
    }
}

@supports (display:grid) {
}

@supports (display:grid) {
}

@media (min-width: 576px) {
    @supports (display:grid) {
    }
}

@media (min-width: 576px) {
    @supports (display:grid) {
    }
}

@supports (display:grid) {
}

@supports (display:grid) {
}

@media (min-width: 576px) {
    @supports (display:grid) {
    }
}

.article-post {
    margin-bottom: 2rem
}

.entry-title {
    margin-top: .8em
}

.entry-meta {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding-bottom: 20px;
    margin-bottom: 30px;
    font-size: .8em;
    font-weight: 700;
    border-bottom: 3px solid #f2f2f2
}

@media (min-width: 576px) {
    .entry-meta {
        font-size: .9em
    }
}

.entry-label {
    display: block;
    text-transform: uppercase;
    font-size: .75em;
    color: #666;
    font-weight: 400;
    white-space: nowrap;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis
}

@media (min-width: 576px) {
    .entry-label {
        font-size: .8em
    }
}

.entry-author, .entry-date, .entry-time {
    position: relative;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    padding-left: 2em;
    margin-bottom: 10px
}

@media (min-width: 576px) {
    .entry-author, .entry-date, .entry-time {
        padding-left: 3em
    }
}

@media (min-width: 768px) {
    .entry-author, .entry-date, .entry-time {
        -ms-flex-preferred-size: auto;
        flex-basis: auto;
        max-width: 100%
    }
}

.entry-author:before, .entry-date:before, .entry-time:before {
    position: absolute;
    left: 0;
    top: .6em;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 1.5em;
    color: #4d3bfe
}

@media (min-width: 576px) {
    .entry-author:before, .entry-date:before, .entry-time:before {
        font-size: 2em
    }
}

.entry-author {
    white-space: nowrap;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis
}

.entry-author:before {
    content: "👤"
}

.entry-time:before {
    content: "🕒"
}

.entry-date:before {
    content: "📅"
}

.entry-image {
    margin-bottom: 25px
}

.entry-content {
    max-width: 730px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
    line-height: 1.7
}

.entry-content:after {
    content: '';
    display: block;
    clear: both
}

.entry-content p {
    margin-bottom: 1.7em
}

.entry-content ul:not([class]) {
    padding: 0;
    margin: 0;
    list-style: none;
    max-width: 100%
}

.entry-content ul:not([class]) li {
    position: relative;
    padding-left: 2em;
    margin-top: .7em;
    margin-bottom: .7em
}

.entry-content ul:not([class]) > li:before {
    position: absolute;
    top: .5em;
    left: 0;
    content: '';
    display: inline-block;
    width: 10px;
    height: 10px;
    border: 2px solid #4d3bfe;
    -webkit-border-radius: 50%;
    border-radius: 50%
}

@media print {
    .header-search {
        display: none
    }

    .breadcrumb, .entry-meta {
        display: none
    }

    .site-footer-container, .widget-area {
        display: none
    }
}

@media print {
    .header-search {
        display: none
    }

    .breadcrumb, .entry-meta {
        display: none
    }

    .site-footer-container, .widget-area {
        display: none
    }
}

@font-face {
    font-family: sans-serif;
    src: url(../dashicons.ttf%4099ac726223c749443b642ce33df8b800);
}

.product-image {
    max-width: 200px;
    width: 100%;
}